<!--
view-source: https://getbootstrap.com/docs/4.5/examples/product/
 -->
<footer class="footer font-small footer-custom fixed-bottom">
  <div class="text-right py-3 footer-text">2020 - Tessa Numan
  </div>
</footer>
